<?xml version="1.0" encoding="UTF-8"?>
<AudioParamOptions>
 <Param name="MTK_WB_SPEECH_SUPPORT" value="yes" />
 <Param name="MTK_AUDIO_HD_REC_SUPPORT" value="yes" />
 <Param name="MTK_DUAL_MIC_SUPPORT" value="no" />
 <Param name="MTK_HANDSFREE_DMNR_SUPPORT" value="no" />
 <Param name="DMNR_TUNNING_AT_MODEMSIDE" value="" />
 <Param name="MTK_VOIP_ENHANCEMENT_SUPPORT" value="yes" />
 <Param name="MTK_TB_WIFI_3G_MODE" value="" />
 <Param name="MTK_DISABLE_EARPIECE" value="" />
 <Param name="MTK_ASR_SUPPORT" value="no" />
 <Param name="MTK_VOIP_NORMAL_DMNR" value="no" />
 <Param name="MTK_VOIP_HANDSFREE_DMNR" value="no" />
 <Param name="MTK_INCALL_NORMAL_DMNR" value="no" />
 <Param name="MTK_VOICE_UNLOCK_SUPPORT" value="" />
 <Param name="MTK_VOICE_UI_SUPPORT" value="" />
 <Param name="MTK_ACF_AUTO_GEN_SUPPORT" value="" />
 <Param name="MTK_SPEAKER_MONITOR_SUPPORT" value="" />
 <Param name="MTK_AUDIO_BLOUD_CUSTOMPARAMETER_REV" value="MTK_AUDIO_BLOUD_CUSTOMPARAMETER_V5" />
 <Param name="MTK_MAGICONFERENCE_SUPPORT" value="no" />
 <Param name="MTK_HAC_SUPPORT" value="yes" />
 <Param name="MTK_AUDIO_SPH_LPBK_PARAM" value="" />
 <Param name="MTK_AUDIO_GAIN_TABLE_BT" value="" />
 <Param name="MTK_AUDIO_BT_NREC_WO_ENH_MODE" value="" />
 <Param name="MTK_AUDIO_TUNING_TOOL_V2_PHASE" value="2" />
 <Param name="MATV_AUDIO_SUPPORT" value="" />
 <Param name="MTK_FM_SUPPORT" value="yes" />
 <Param name="MTK_HEADSET_ACTIVE_NOISE_CANCELLATION" value="" />
 <Param name="MTK_SUPPORT_TC1_TUNNING" value="" />
 <Param name="MTK_AUDIO_SPEAKER_PATH" value="int_lo_buf" />
 <Param name="MTK_AUDIO_NUMBER_OF_MIC" value="1" />
 <Param name="MTK_PLATFORM" value="MT6761" />
 <Param name="MTK_AURISYS_FRAMEWORK_SUPPORT" value="yes" />
 <Param name="MTK_BESLOUDNESS_RUN_WITH_HAL" value="no" />
 <Param name="VIR_WIFI_ONLY_SUPPORT" value="no" />
 <Param name="VIR_3G_DATA_ONLY_SUPPORT" value="no" />
 <Param name="VIR_ASR_SUPPORT" value="no" />
 <Param name="VIR_VOIP_NORMAL_DMNR_SUPPORT" value="no" />
 <Param name="VIR_VOIP_HANDSFREE_DMNR_SUPPORT" value="no" />
 <Param name="VIR_NO_SPEECH" value="no" />
 <Param name="VIR_INCALL_NORMAL_DMNR_SUPPORT" value="no" />
 <Param name="VIR_INCALL_HANDSFREE_DMNR_SUPPORT" value="no" />
 <Param name="VIR_VOICE_UNLOCK_SUPPORT" value="" />
 <Param name="VIR_AUDIO_BLOUD_CUSTOMPARAMETER_V5" value="yes" />
 <Param name="VIR_AUDIO_BLOUD_CUSTOMPARAMETER_V4" value="no" />
 <Param name="VIR_MAGI_CONFERENCE_SUPPORT" value="no" />
 <Param name="MTK_AUDIO_HIERARCHICAL_PARAM_SUPPORT" value="yes" />
 <Param name="MTK_AUDIO_TUNING_TOOL_V2_PHASE" value="2" />
 <Param name="VIR_MTK_RECORD_IIR_ENH_SUPPORT" value="yes" />
 <Param name="VIR_MTK_VOIP_IIR_ENH_SUPPORT" value="yes" />
 <Param name="VIR_MTK_VOIP_IIR_MIC_SUPPORT" value="yes" />
 <Param name="VIR_VOIP_RECORD_AUDIODSP_SUPPORT" value="no" />
 <Param name="SPH_PARAM_VERSION" value="2.0" />
 <Param name="CUST_XML_DIR" value="/data/vendor/audiohal/audio_param/" />
 <Param name="5_POLE_HS_SUPPORT" value="" />
 <Param name="MTK_USB_PHONECALL" value="yes" />
 <Param name="SPK_PATH_LO" value="yes" />
 <Param name="RCV_PATH_INT" value="yes" />
 <Param name="SPH_PARAM_TTY" value="yes" />
 <Param name="FIX_WB_ENH" value="yes" />
 <Param name="MTK_IIR_ENH_SUPPORT" value="yes" />
 <Param name="MTK_IIR_MIC_SUPPORT" value="no" />
 <Param name="MTK_FIR_IIR_ENH_SUPPORT" value="no" />
 <Param name="SPH_PARAM_SV" value="no" />
 <Param name="VIR_SCENE_CUSTOMIZATION_SUPPORT" value="yes" />
</AudioParamOptions>
